Hi, we're trying to setup a cluster to run brisk/hadoop jobs on and part of that setup is copying sstables from another cluster running 8.4.  Could there be any compatibility issues with the files there since the brisk beta2 package uses 8.1?  So far, it seems to work fine but now I'm a little nervous about more subtle errors.

Thank you in advance.

- Eric